/* Main navigation */
#main-navigation .navigation-level-1 .nav-item .nav-link:not(.nav-meta) {
  width: auto;
}
.is-desktop .dropdown-link.no-link {
  padding-left: 15px !important;
}
ul.navbar-nav li.nav-item.dropdown.level-1 a.nav-link[role="button"],
ul.navbar-nav li.nav-item.dropdown.level-1 .dropdown-menu.level-2 span.nav-link {
  cursor: default !important;
}
.pagenohero-spacer, body#p128 .pagenohero-spacer {
  padding-top: 2rem !important;
}
@media screen and (min-width: 1200px) {
  html[lang^="ja"] header.relaunch {
    position: relative;
  }
}
html[lang^="ja"] ul.navbar-nav li.nav-item:has(> a[href*="/jpn/contact/contact-form"]) {
  display: none !important;
}
/* Breadcrumb */
.breadcrumb-container {
  /* display: none; */
}
/* CTA */
button.rfi-button p, button.loc-button p {
  font-size: 19px;
}
button.rfi-button.mobil p, button.loc-button.mobil p {
  font-size: 16px;
  margin: 8px auto 0 0;
}
@media screen and (min-width: 768px) {
  html[lang^="ja"] button.loc-button.desc p, html[lang^="ja"] button.rfi-button.desc p {
    font-size: 1.2rem;
  }
}
/* Tab */
.nav-tabs a.nav-link {
  text-transform: none;
}
@media (max-width: 980px) {
  .ce-navigation-tabs .content a.js-tabs-mobile-control:after {
    content: "\2b";
    color: unset;
  }
}
/* Accordion */
.accordion-group .btn-accordion {
  font-size: 1.3125rem;
  white-space: unset;
  line-height: unset;
}
/* News */
@media (min-width: 992px) {
  .hor_news-horizontal .news--list-item div.segment-color {
    align-self: center;
    text-align: center;
    background-color: var(--blue);
  }
  .hor_news-horizontal .news--list-item div.segment-color .news--time {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}
.news--show-all a:after {
  content: "\f105";
  font-family: 'horfont';
  padding-left: 15px;
}
.news .news-list-view .lead:empty {
  display: none;
}
.news .news--time time {
  font-size: 95%;
}
/* Download, Resource */
.ce-download .download-thumbnail,
.application-item .img-fluid {
  object-fit: contain;
}
.ce-application-item .content-text .abstract {
  /* max-width: 400px; */
}
.ce-download-grid-item .ce-download-item .size,
.ce-download-grid-item .ce-download-item .filetype {
  font-size: smaller !important;
  line-height: 100% !important;
}
/* Footer */
/*
.footer-bar .static a:nth-of-type(4) {
  display: none;
}
*/
@media (min-width: 768px) {
  .footer .offset-md-3 {
    margin-left: 12.5%;
  }
}
@media (min-width: 768px) {
  .footer .col-md-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
}
@media (min-width: 1200px) {
  .footer .offset-xl-4 {
    margin-left: 20%;
  }
}
@media (min-width: 1200px) {
  .footer .col-xl-4, .tx-indexedsearch-res {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 60%;
    flex: 0 0 60%;
    max-width: 60%;
  }
}
/* General */
.ce-textbox h2 {
  font-size: 2rem;
  line-height: 2.1rem;
}
.content b, .content strong {
  font-weight: bold;
}
.segment-automotive {
  color: #6C5E93 !important;
}
.border-segment-automotive {
  border-color: #6C5E93 !important;
}
@media (max-width: 767.98px) {
  .ce-textbox h2 {
    font-size: 1.7rem;
    line-height: 2rem;
  }
  h3, .h3 {
    line-height: 1.6rem !important;
  }
}
/* Anchor */
p a[target="_blank"]:after,
li a[target="_blank"]:not([class^="dropdown-"]):after {
  content: "\f24d";
  font-family: 'FontAwesome';
  font-size: 60%;
  vertical-align: super;
  margin: 0 0.3rem;
}
.navigation-level-2 .dropdown-link.external-link .dropdown-item-wrap:after,
.navigation-level-3 .dropdown-link.external-link:after,
.navigation-sidebar a.nav-link.external-link:after {
  content: "\f24d";
  font-family: 'FontAwesome';
  font-size: 60%;
  vertical-align: super;
  margin: 0 0.3rem;
}
h2.teaser-headline > a {
  line-height: unset;
}
.teaser-element .content:has(a[target="_blank"]) h2:not(:empty) > a::after {
  padding-left: 7px;
  vertical-align: bottom;
  content: "\f24d";
  font-family: 'Font Awesome 6 Pro';
  font-size: 75%;
  font-weight: 300;
}
/* Tile list in tab */
.tab-content.tile .content {
  max-width: 100%;
}    
.tab-content.tile ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none;
  padding-left: 0;
}
.tab-content.tile li {
  flex-basis: 200px;
  height: 70px;
  margin: 0 20px 20px 0;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  box-sizing: border-box;
  border: 1px solid #dee2e6
}
.tab-content.tile a.js-tabs-mobile-control.active + .tab-pane li {
  flex-basis: 135px;
  height: auto;
  min-height: 70px;
}
.tab-content.tile li {
  background-color: #fff;  
}
.tab-content.tile li a {
  display: inline-block;
  padding: 25px 0;
  width: 100%;
  font-weight: 400;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}
.tab-content.tile a.js-tabs-mobile-control {
  overflow: hidden;
}
.tab-content.tile a.js-tabs-mobile-control.active + .tab-pane li a {
  padding: 13px 0;
}
.tab-content.tile li:hover {
  border-color: #478cd0;
}
.tab-content.tile li a:hover {
  color: #fff;
  background-color: #478cd0;
}
/* Product */
html[lang^="ja"] div.hor_product_detail .information > p {
  display: none;
}
/* Brigthcove Video Player */
video-js .vjs-poster {
  background-color: #fff !important;
}
.video-js button.vjs-big-play-button,
.video-js div.vjs-big-play-button {
  width: 2em !important;
  height: 2em !important;
  line-height: 2em !important;
}
.video-js div.vjs-big-play-button:before {
  width: 100%;
  margin: auto;
  padding-left: 8px;
  font-size: inherit;
  line-height: inherit;
}
/* Slider */
@media (min-width: 1416px) {
  .slider-container .slick-slider-element .img-fluid {
    max-width: 100%;
  }
}
/* Horizontal menu in body */
section.hmenu ul {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}
section.hmenu ul li {
  display: block;
}
section.hmenu ul li::after {
  content: "|";
  padding: 0 1rem;
}
section.hmenu ul li:last-of-type::after {
  content: "";
}
/* Product Detail */
.product-features-content ul {
  padding-left: 1.8rem;
}
/* Marketo Integration */
section[class*="mktoForm"] .teaser-element h2 {
  font-size: 1.25rem;
}